Rem this finds the sum of first n natural numbers
Rem n is taken as user input
10 input "Enter a number(>0):"; n
if n <= 0 or int(n) <> n then print "Invalid number.Re-enter" : goto 10
sum = 0
for i =  1 to n
   sum = sum + i
next
print "Sum of first"; n; " natural numbers = ";sum

